Subject: [bug#78790] [PATCH] DRAFT: gnu: jami: Update to 20250610.0.

From: Andreas Enge <[email-masked]>
Date: Sun, 15 Jun 2025 16:49:05 +0200

Am Sun, Jun 15, 2025 at 12:35:35AM +0300 schrieb [email-masked]:
> Hi, sorry for misunderstanding, I'm aware of conventions as I have
> contributed before, this messy patch is not meant for merge, it needs fixes

Okay, no problem; but I am not convinced that opening an issue is the best
course of action in such a case. With QA acting upon such patch series,
they become the debbugs equivalent of a pull request. Chances are we will
forget about it and close it some time from now as non actionable...

However, if you end up with concrete changes to merge to master, please
do not hesitate to update this issue or to open a new issue with them.

Andreas